[FOLDER_SETTINGS]
RootFolderIcon = cust1.ico
SubFolderIcon = cust2.ico

[ROOT_FOLDER]

[CPS I]
1941
1941j
3wonders
3wonderu
area88
captcomj
captcomm
captcomu
cawing
cawingj
chikij
cworld2j
daimakai
dino
dinoj
dw
dwj
ffight
ffightj
ffightu
forgottn
ghouls
ghoulsu
knights
knightsj
knightsu
kod
kodb
kodj
kodu
lostwrld
mbomberj
mbombrd
mbombrdj
megaman
mercs
mercsj
mercsu
msword
mswordj
mswordu
mtwins
nemo
nemoj
pang3
pang3j
pnickj
punisher
punishrj
punishru
qad
qadj
qtono2
rockmanj
sf2
sf2accp2
sf2ce
sf2cej
sf2ceua
sf2ceub
sf2j
sf2ja
sf2jc
sf2rb
sf2rb2
sf2red
sf2t
sf2tj
sf2ua
sf2ub
sf2ue
sf2ui
sf2v004
slammast
slammasu
strider
striderj
stridrja
unsquad
varth
varthj
varthu
willow
willowj
wof
wofa
wofj
wofu
wonder3
[CPS II]
19xx
19xxh
19xxj
19xxjr1
armwar
armwara
armwaru
avsp
avspa
avspj
avspu
batcira
batcirj
cscluba
csclubj
cybots
cybotsj
ddsom
ddsoma
ddsomj
ddsomjr1
ddsomu
ddsomur1
ddtod
ddtoda
ddtodh
ddtodj
ddtodu
ddtodur1
dstlk
dstlka
dstlku
dstlkur1
ecofghtr
gigawing
gwingj
megaman2
msh
msha
mshh
mshj
mshvsf
mshvsfa
mshvsfa1
mshvsfh
mshvsfj
mshvsfj1
mshvsfu1
mvsc
mvsca
mvsch
mvscj
mvscjr1
nwarr
nwarrh
pfghtj
pgear
pgearr1
qndream
rckman2j
ringdest
sfa
sfa2
sfa3
sfa3r1
sfar1
sfar2
sfau
sfz2a
sfz2aa
sfz2ah
sfz2aj
sfz2j
sfz3a
sfz3j
sfz3jr1
sfzh
sfzj
sfzjr1
sfzjr2
sgemf
sgemfa
sgemfh
smbomb
smbombr1
spf2t
spf2xj
ssf2
ssf2a
ssf2ar1
ssf2j
ssf2jr1
ssf2jr2
ssf2t
ssf2ta
ssf2tb
ssf2tbj
ssf2tu
ssf2xj
uecology
vampj
vampja
vampjr1
vhunt2
vhuntj
vhuntjr1
vsav
vsav2
vsava
vsavh
vsavj
vsavu
xmcota
xmcotaa
xmcotah
xmcotaj
xmcotaj1
xmcotajr
xmcotau
xmvsf
xmvsfa
xmvsfh
xmvsfj
xmvsfjr1
xmvsfu
[CVS]
8ball
8ball1
cosmos
darkwar
dazzler
goldbug
heartatk
hero
hunchbak
huncholy
logger
outline
radarzn1
radarznt
radarzon
spacefrt
superbik
wallst
[Deco]
castfant
cbdash
cbnj
cbtime
cburnrb2
cburnrub
cdiscon1
cexplore
cfghtice
cgraplop
cgraplp2
clapapa
clapapa2
clocknch
cluckypo
cmissnx
cnights2
cnightst
cppicf
cppicf2
cprobowl
cprogolf
cprosocc
cptennis
cscrtry
cscrtry2
csuperas
csweetht
cterrani
ctisland
ctislnd2
ctislnd3
ctornado
ctsttape
[Kaneko]
cyvern
galpani4
galpanis
galpans2
jjparad2
jjparads
panicstr
puzloopj
puzzloop
ryouran
sengekis
senknow
teljan
[Neo-Geo]
2020bb
2020bbh
3countb
alpham2
androdun
aodk
aof
aof2
aof3
bakatono
bangbead
bjourney
blazstar
breakers
breakrev
bstars
bstars2
burningf
burningh
crsword
ctomaday
cyberlip
doubledr
eightman
fatfursp
fatfury1
fatfury2
fatfury3
fbfrenzy
fightfev
flipshot
galaxyfg
ganryu
garou
garouo
garoup
goalx3
gowcaizr
gpilots
gururin
irrmaze
janshin
joyjoy
kabukikl
karnovr
kizuna
kof2000
kof2000n
kof94
kof95
kof96
kof97
kof98
kof99
kof99e
kof99n
kof99p
kotm
kotm2
lastblad
lastbld2
lbowling
legendos
lresort
magdrop2
magdrop3
maglord
maglordh
mahretsu
marukodq
miexchng
minasan
mosyougi
mslug
mslug2
mslug3
mslug3n
mslugx
mutnat
nam1975
ncombat
ncommand
neobombe
neocup98
neodrift
neomrdo
ninjamas
nitd
overtop
panicbom
pbobbl2n
pbobblen
pgoal
popbounc
preisle2
pspikes2
pulstar
puzzldpr
puzzledp
quizdai2
quizdais
quizkof
ragnagrd
rbff1
rbff2
rbffspec
ridhero
ridheroh
roboarmy
s1945p
samsho
samsho2
samsho3
samsho4
savagere
sdodgeb
sengokh
sengoku
sengoku2
shocktr2
shocktrj
shocktro
socbrawl
sonicwi2
sonicwi3
spinmast
ssideki
ssideki2
ssideki3
ssideki4
stakwin
stakwin2
strhoop
superspy
tophuntr
tpgolf
trally
turfmast
twinspri
tws96
viewpoin
wakuwak7
wh1
wh2
wh2j
whp
wjammers
zedblade
[PGM]
dragwld2
kov
kov115
kovplus
orlegend
orlegndc
orlegnde
[Playchoice]
pc_1942
pc_bball
pc_bfght
pc_bstar
pc_cntra
pc_cshwk
pc_cvnia
pc_dbldr
pc_ddrgn
pc_drmro
pc_duckh
pc_ebike
pc_ftqst
pc_gntlt
pc_golf
pc_goons
pc_grdus
pc_hgaly
pc_kngfu
pc_mario
pc_miket
pc_mman3
pc_moglf
pc_mtoid
pc_ngai2
pc_ngai3
pc_ngaid
pc_pwbld
pc_pwrst
pc_radr2
pc_radrc
pc_rcpam
pc_rkats
pc_rnatk
pc_rrngr
pc_rygar
pc_sjetm
pc_smb
pc_smb2
pc_smb3
pc_suprc
pc_tbowl
pc_tenis
pc_tkfld
pc_tmnt
pc_tmnt2
pc_trjan
pc_vball
pc_wcup
pc_wgnmn
pc_ynoid